Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » CDT Juno 4.2.1 needed for PPC64
CDT Juno 4.2.1 needed for PPC64 [message #973958] Tue, 06 November 2012 19:05
Bryan Mising name is currently offline Bryan Mising nameFriend
Messages: 10
Registered: October 2009
Junior Member
Hi. I need the latest stable release of Juno for PPC64. I cannot find it anywhere.

thanks
Previous Topic:Troubles importing an atmel CDT eclipse project
Next Topic:Importing Non-Eclipse Based Project
Goto Forum:
  


Current Time: Thu Dec 18 13:47:13 GMT 2014

Powered by FUDForum. Page generated in 0.12956 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software